export default {
    "menus": {
        "首页": "Home",
        "实时生产监控": "Dashboard",
        "仪表盘": "Dashboard",
        "设备管理": "Device",
        "产品管理": "Product",
        "生产管理": "Production",
        "质量管理": "Quality",
        "系统管理": "System",
        "用户管理": "User",
        "角色管理": "Role",
        "菜单管理": "Menu",
        "部门管理": "Dept",
        "岗位管理": "Job",
        "字典管理": "Dict",
        "参数管理": "Config",
        "通知公告": "Notice",
        "操作日志": "Log",
        "登录日志": "LoginLog",
        "定时任务": "Task",
        "系统监控": "Druid",
        "系统工具": "Tools",
        "大盘监控": "DruidWallBoard",
        "SQL监控": "DruidSql",
        "统计监控": "DruidStat",
        "添加": "Add",
        "修改": "Edit",
        "删除": "Delete",
        "组织架构": "Organization",
        "针管理": "Needle",
        "加工次数管理": "Process",
        "配件管理": "Accessory",
        "面线管理": "Upper Thread",
        "底线管理": "Bottom Thread",
        "梭芯信息": "Bobbin",
    },
    "common": {
        "新增": "Add",
        "添加": "Add",
        "修改": "Edit",
        "删除": "Delete",
        "搜索": "Search",
        "重置": "Reset",
        "导入": "Import",
        "导出": "Export",
        "确定": "Confirm",
        "取消": "Cancel",
        "成功": "Success",
        "失败": "Error",
        "操作": "Operation",
        "详情": "Detail",
        "状态": "Status",
        "序号": "Index",
        "创建时间": "Create Time",
        "更新时间": "Update Time",
        "请输入": "Please input ",
        "请选择": "Please select",
        "请确认": "Please confirm",
        "确 定": "OK",
        "取 消": "Cancel",
        "添加成功": "Add Success",
        "修改成功": "Edit Success",
        "删除成功": "Delete Success",
        "合格": "Pass",
        "不合格": "Fail",
        "未完成": "Unfinished",
        "下载": "Download",
        "分钟": "Minute",
        "选择语言":"Select Language",
        "布局大小":"Layout Size",
        "较大":"Large",
        "默认":"Default",
        "较小":"Small",
        "个人中心":"Profile",
        "退出登录":"Logout",
        "保存":"Save",
        "关闭":"Close",
    },
    "validate": {
        "不能为空": "Can not be empty ",
        "格式不正确": "Format is incorrect",
        "长度不正确": "Length is incorrect",
        "范围不正确": "Range is incorrect",
        "最大值为": "Maximum value is",
        "最小值为": "Minimum value is",
        "最小针数不能大于最大针数": "Min needle can not be greater than max needle",
        "开始时间不能大于结束时间": "Start time can not be greater than end time",
    },
    "tip": {
        "确定删除选中记录？": "Are you sure to delete the selected record?",
        "请上传": "Please upload",
        "大小不超过": "Size is not more than",
        "格式为": "Format is",
        "的文件": "file",
    },
    "login": {
        "标题": "CASM Sewing Management System",
        "用户登录": "User Login",
        "登录": "Login in",
        "账号": "Username",
        "密码": "Password",
        "验证码": "Code",
        "记住密码": "Remember Me",
        "登录中": "Logging in",
        "立即注册": "Register Now",
        "版权": "Copyright © 天津市再登软件有限公司, LIMITED All rights reserved"
    },
    "tagsView": {
        "隐藏搜索": "Hide Search",
        "显示搜索": "Show Search",
        "显隐列": "Hide/Show Column",
        "刷新": "Refresh",
        "关闭": "Close",
        "关闭其它": "Close Others",
        "关闭所有": "Close All",
        "显示": "Show",
        "隐藏": "Hide",
    },
    "settings": {
        "title": "Page style setting",
        "theme": "Theme Color",
        "tagsView": "Open Tags-View",
        "fixedHeader": "Fixed Header",
        "sidebarLogo": "Sidebar Logo"
    },
    "home":{
        "员工总数": "Staff Total",
        "设备总数": "Device Total",
        "产出进度": "Output Progress",
        "设备": "Device",
        "使用中": "In Use",
        "停机": "Down",
        "总数": "Total",
        "工作人员": "Staff",
        "加工信息": "Process Info",
        "产量": "Output",
        "稼动率": "Utilization",
        "设备利用率": "Device Utilization",
        "设备状态": "Device Status",
        "台": "Units",
        "人": "Pepole",
        "张力值": "Tension Value",
        "张力": "Tension",
        '针数': 'Needle',
        "针1": "Needle1",
        "针2": "Needle2",

    },
    "user":{
        '人员信息': 'User Info',
        '操作员': 'Operator',
        '人员ID': 'Staff ID',
        '员工姓名': 'Staff Name',
        '员工编号': 'Staff Code',
        '用户名称': 'Username',
        "手机号码": "Mobile",
        "用户邮箱": "Email",
        "所属部门": "Dept",
        "所属角色": "Role",
        "创建日期": "Create Date",
        "基本资料": "Basic Info",
        "修改密码": "Change Password",
        "用户昵称": "Nickname",
        "男": "male",
        "女": "famale",
        "旧密码": "Old Password",
        "新密码": "New Password",
        "确认密码": "Confirm Password",

    },
    "device": {
        "设备信息": "Device Info",
        "设备名称": "Device Name",
        "设备编码": "Number",
        "设备类型": "Type",
        "车间名称": "Workshop",
        "产线名称": "Prod Line",
        "保养周期": "Maint Cycle",
        "供货商名称": "Supplier",
        "供货商联络人": "Contact",
        "生产厂家": "Manufacturer",
        "联系电话": "Phone",
        "品牌": "Brand",
        "设备型号": "Model",
        "备注": "Remark",
        "图片": "Image",
        "运行时长": "Run Time",
    },
    "product": {
        "产品信息": "Product Info",
        "产品名称": "ProductName",
        "产品编码": "ProductCode",
        "产品类型": "ProductType",
        "备注": "Remark",
        "图片": "Image",
        "底线编码": "BottomCode",
        "面线编码": "UpperCode",
        "表面张力": "Tension",        
        "最小张力": "Min Tension",
        "最大张力": "Max Tension",
        "最小值": "Min",
        "最大值": "Max",
        "最小针数": "MinNeedle",
        "最大针数": "MaxNeedle",
        "缝纫次数": "SewingTimes",
        "针号": "Needle",
        "面线信息": "UpperThread",
        "底线信息": "BottomThread",
        "梭芯信息": "Bobbin",
        "排序": "Sort",
        "类型": "Type",
        "第几次": "Needle No.",
        "步骤": "Step",
        "二维码": "QRCode",
        "编码": "Code",
    },
    "produce": {
        "产品编码": "ProductCode",
        "设备编码": "DeviceCode",
        "员工编号": "StaffCode",
        "目标产量": "TargetOutput",
        "当前产量": "CurrentOutput",
        "开始时间": "StartTime",
        "结束时间": "EndTime",
        "批次": "Batch",
        "备注": "Remark",
        "状态": "Status",
        "二维码": "QRCode",
        "获取二维码": "Get QRCode",
        "生产信息": "Production Info",
    },
    "quality": {
        "产品名称": "ProductName",
        "产品编码": "ProductCode",
        "产品序列号": "ProductSN",
        "员工姓名": "StaffName",
        "设备名称": "DeviceName",
        "开始时间": "StartTime",
        "完成时间": "EndTime",
        "状态": "Status",
        "产品合格率": "PassRate",
        "产品不合格率": "FailRate",
        "产品完成量": "FinishCount",
    }
}